const getBaseConfig = require('../../libs/testing/jest.base.config');
const { compilerOptions } = require('./tsconfig');

const paths = {
  ...compilerOptions.paths,
  'shared/*': ['./src/shared/*'],
  'apps/*': ['./src/apps/*']
};

delete paths['*'];

module.exports = getBaseConfig(paths);
